package de.thdeg.greiner.superpangworld.game.managers;

import de.thdeg.greiner.superpangworld.gameview.GameView;

/**
 * The manager which handles the gameplay.
 */
public class GamePlayManager {

    /** The GameView on which the game is displayed */
    private GameView gameView;
    /** The manager, which handles the game objects */
    private GameObjectManager gameObjectManager;

    /**
     * Create the manager handling the gameplay.
     * @param gameView
     * @param gameObjectManager
     */
    public GamePlayManager(GameView gameView, GameObjectManager gameObjectManager) {
        this.gameView = gameView;
        this.gameObjectManager = gameObjectManager;
    }

    /**
     * Handle the gameplay.
     */
    public void updateGamePlay(){

    }
}
